.option {
  font-size: 14px;
  line-height: 22px;
  padding: 5px 8px;
  border-radius: 3px;
  transition: all .2s;
  cursor: pointer;
  display: flex;
  align-items: center;
  user-select: none;

  &:hover:not(.selected), &.selected {
    color: var(--primary-color);
    background-color: #f0f5ff;
  }

  & + & {
    margin-top: 2px;
  }
}